# $EPIC: xeval,v 1.3 2003/12/08 05:13:13 brian Exp $
Synopsis:
   xeval [<switch>] <text>

Description:
   XEVAL works just like eval, but with switches. The -server forces it to
   evaluate <text> with the context of another server as default. -window
   forces the output to be in a specific window.

Options:
   -server <refnum>  send all server output to server <refnum>
   -window <name>    send text to specified window (name or number)
   --                literal; disabled argument parsing for all text to
                     the right of the double hyphens

Examples:
   To display colored text to window #2:
      set display_ansi on
      xeval -w 2 echo $chr(27)[34m This is Blue

See Also:
   eval(5)

